// API Actor API for managing SDN version
package version

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"
)

// Structure for creating request to version
type Version struct {
	client interfaces.Caller
}

// Builder for version endpoints
func New(client interfaces.Caller) *Version {
	return &Version{
		client,
	}
}
